Bug 840360 - Please rename to python-django-countries
Please rename to python-django-countries
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: django-countries (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On: 847953
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:41 EDT by Bohuslav "Slavek" Kabrda
Modified: 2014-10-08 06:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-08 06:35:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:41:43 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 03:39:54 EDT
Ping, any progress on this one?
Comment 2 Matthias Runge 2012-11-01 15:32:17 EDT
django-countries is still not retired.

Please follow the process
https://fedoraproject.org/wiki/Package_Renaming_Process#Re-review_required
especially
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 3 Matthias Runge 2012-12-14 04:38:27 EST
package retired in scm
ticket created https://fedorahosted.org/rel-eng/ticket/5419
but

Rahul, please retire that package also in pkgdb
https://admin.fedoraproject.org/pkgdb/acls/name/django-countries
Thanks.
Comment 4 Fedora End Of Life 2013-04-03 12:13:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.